Solaris 2.5.1 (sparc) : 110110-02

High Nessus Plugin ID 23050


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 110110-02 (SunOS 5.5.1 HW 497: jserver buffer overflow).

Date this patch was last updated by Sun : Wed Sep 20 18:00:00 MDT 2000

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23050

File Name: solaris251_110110.nasl

Version: $Revision: 1.10 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev